#include <stdint.h>
#define DOGS_RST   			1<<14			// PB.14
#define LIGHT 				1<<7		  	// PA.7	

void CMU_setup(void);						// configure clock
void GPIO_setup(void);						// configure GPIO ports	
void I2C0_setup(void);						// configure I2C
void USART_setup(void);
void PRS_setup(void);
void LETIMER_setup(void);
void Delay_ms(uint32_t);
